﻿@font-face
{
    font-family: "Sanchez";
    font-style: normal;
    font-weight: 400;
    src: local("Sanchez"), local("Sanchez-Regular"), url("https://themes.googleusercontent.com/static/fonts/sanchez/v1/mx466fsxfR1AA3OwUm3waQ.woff") format("woff");
}

@font-face
{
    font-family: "Montserrat";
    font-style: normal;
    font-weight: 400;
    src: local("Montserrat-Regular"), url("https://themes.googleusercontent.com/static/fonts/montserrat/v3/zhcz-_WihjSQC0oHJ9TCYBsxEYwM7FgeyaSgU71cLG0.woff") format("woff");
}

ul.list-tab
{
    list-style: none;
}

    ul.list-tab li
    {
        display: inline-block;
        padding-left: 0px;
        font-size: 16px;
    }

ul.nci-library-tabs li span
{
    font-family: Montserrat;
    font-size: 15px;
    font-weight: normal;
}



ul.list-tab li:before
{
    content: "";
}

ul.list-tab li a
{
    padding: 2px 4px;
    display: inline-block;
    color: #4e4e4e;
    text-decoration: none;
    font-size: 19px;
}

    ul.list-tab li a.link-tab-selected,
    #dnn_contentPane ul.list-tab li a:focus,
    #dnn_contentPane ul.list-tab li a:hover
    {
        text-decoration: none !important;
        color: #1e1348;
    }

    ul.list-tab li a.link-tab-selected
    {
        font-weight: bold;
    }

ul.ListTab li a:hover
{
    background-color: #D6D6D6;
    color: #6D6D6D;
    border-bottom: 3px solid #EA0000;
}

.tab-alp-seach
{
    width: 100%;
    height: 70px;
}

    .tab-alp-seach .txt-search
    {
        border: 1px solid #606060;
        border-radius: 20px;
        font-size: 80%;
        padding: 2px;
        height: 30px;
        width: 100%;
        margin-bottom: 15px;
        padding-right: 60px;
        padding-left: 20px;
        font-size: 16px;
        color: #525252;
        border-color: #e5e5e5;
        font-size: 12px;
        font-weight: bold;
        padding-left: 20px;
    }

    .tab-alp-seach .btn-Search
    {
        background-color: #fff;
        background-image: url("/DesktopModules/Inventise.NCI/Images/Search.png");
        background-repeat: no-repeat;
        background-size: 72% auto;
        background-position: center center;
        color: transparent;
        border-bottom-right-radius: 20px;
        border-top-right-radius: 20px;
        border-bottom-width: 1px;
        border-color: transparent;
        border-right-width: 1px;
        border-top-width: 1px;
        cursor: pointer;
        font-size: 80%;
        font-weight: normal;
        padding: 0;
        text-align: center;
        width: 40px;
        height: 34px;
        margin-left: -42px;
        margin-top: 1px;
    }

    .tab-alp-seach .txt-search::-webkit-input-placeholder,
    .tab-alp-seach .txt-search:-moz-placeholder
    {
        font-size: 14px;
    }

ul.list-tab li a:active,
ul.list-tab li a:focus,
ul.list-tab li a::-moz-focus-inner,
.btn-Search::-moz-focus-inner
{
    border: 0;
    outline: none;
}

.tab-alp
{
    margin-bottom: 20px;
}

#dnn_contentPane .results_container.database_listing h3 a:hover,
#dnn_contentPane .results_container.database_listing h3 a:focus,
#dnn_contentPane .results_container.database_listing h3 a
{
    color: #362881;
    text-decoration: none;
    cursor: pointer;
}

.results_container.database_listing h3
{
    margin-bottom: 5px;
}



ul.nci-library-tabs
{
    margin: 0;
    padding: 0;
    list-style: none;
    height: 35px;
    border-bottom: 1px solid #e7e9ed;
    border-left: 1px solid #e7e9ed;
    width: 100%;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    color: #FFF !important;
    
    border-left-width: 0px;
}

    ul.nci-library-tabs a:hover,
    ul.nci-library-tabs a:focus,
    ul.nci-library-tabs a:active,
    ul.nci-library-tabs a
    {
        color: #FFF;
        text-decoration: none !important;
    }

    ul.nci-library-tabs li
    {
        float: left;
        margin: 0;
        cursor: pointer;
        padding: 0 21px;
        height: 34px;
        line-height: 31px;
        border: 1px solid;
        font-weight: bold;
        background: #0d6082;
        overflow: hidden;
        position: relative;
        margin-right: 10px;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
        border-bottom: 0px;
    }

uul.nci-library-tabs li:hover
{
    background: #CCCCCC;
}

ul.nci-library-tabs li.active
{
    background-color: #FFF;
    color: #e7e9ed !important;
    border-bottom-color: #fff;
}

    ul.nci-library-tabs li.active span
    {
        color: #0d5f82 !important;
    }

ul.nci-library-tabs li:before
{
    content: "";
}




.nci-library-container
{
    height: 200px;
}

.nci-library-content-1,
.nci-library-content-2,
.nci-library-content-3
{
    width: 218px;
    height: 200px;
    float: left;
    margin-right: 2px;
}

    .nci-library-content-1 a,
    .nci-library-content-2 a,
    .nci-library-content-3 a,
    .nci-library-content-1 a:hover,
    .nci-library-content-2 a:hover,
    .nci-library-content-3 a:hover,
    .nci-library-content-1 a:focus,
    .nci-library-content-2 a:focus,
    .nci-library-content-3 a:focus .nci-library-content-1 a:active,
    .nci-library-content-2 a:active,
    .nci-library-content-3 a:active
    {
        color: #FFF;
        text-decoration: none !important;        
    }

#dnn_contentPane .nci-library-learn-more p a
{
    font-size: 14px;
}

#dnn_contentPane .nci-library-learn-more p a span
{
    font-size: 16px;
    margin-left: 2px;
    position: absolute;
}

    .nci-library-content-1 div.nci-library-content-info-body,
    .nci-library-content-2 div.nci-library-content-info-body,
    .nci-library-content-3 div.nci-library-content-info-body
    {
        display: none;
    }


    .nci-library-content-1:hover div.nci-library-content-info-body,
    .nci-library-content-2:hover div.nci-library-content-info-body,
    .nci-library-content-3:hover div.nci-library-content-info-body
    {
        display: block;
    }

.nci-library-content-1
{
    background-image: url("/DesktopModules/Inventise.NCI/Images/subject-guides.jpg");
}

.nci-library-content-2
{
    background-image: url("/DesktopModules/Inventise.NCI/Images/image-2.png");
}

.nci-library-content-3
{
    background-image: url("/DesktopModules/Inventise.NCI/Images/image-3.png");
}

.nci-library-content-1,
.nci-library-content-2,
.nci-library-content-3
{
    background-repeat: no-repeat;
    height: 200px;
    display: table;
}


    .nci-library-content-1 div.vertical-bottom-align div.nci-library-content-info-title,
    .nci-library-content-2 div.vertical-bottom-align div.nci-library-content-info-title,
    .nci-library-content-3 div.vertical-bottom-align div.nci-library-content-info-title
    {
        font-size: 16px;
        max-width: 140px;
        padding: 10px 8px 10px 15px;
        text-align: left;
    }

    .nci-library-content-1 div.vertical-bottom-align div.nci-library-content-info-body,
    .nci-library-content-2 div.vertical-bottom-align div.nci-library-content-info-body,
    .nci-library-content-3 div.vertical-bottom-align div.nci-library-content-info-body
    {
        width: 183px;
        padding: 10px 20px 10px 15px;
    }

        .nci-library-content-1 div.vertical-bottom-align div.nci-library-content-info-body p,
        .nci-library-content-2 div.vertical-bottom-align div.nci-library-content-info-body p,
        .nci-library-content-3 div.vertical-bottom-align div.nci-library-content-info-body p
        {
            margin-bottom: 0px;
            font-size: 13px;
        }

    .nci-library-content-1 div.vertical-bottom-align div
    {
        background-color: #cca910;
    }

    .nci-library-content-2 div.vertical-bottom-align div
    {
        background-color: #0d6082;
    }

    .nci-library-content-3 div.vertical-bottom-align div
    {
        background-color: #01ba80;
    }

.nci-library-container div.vertical-bottom-align div,
.nci-library-container div.vertical-bottom-align div p
{
    color: #FFF;
    font-family: "Montserrat";
    font-weight: normal;
}

.nci-library-content-1 .vertical-bottom-align,
.nci-library-content-2 .vertical-bottom-align,
.nci-library-content-3 .vertical-bottom-align
{
    bottom: 0;
    display: table-cell;
    vertical-align: bottom;
}


.vertical-bottom-align .nci-library-learn-more
{
    margin-bottom: 10px;
    margin-top: 5px;
}

.div-left
{
    float: left;
}

.div-right
{
    float: right;
}

.ContentPaneRight
{
    max-width: 670px;
}

.twoColContentPaneleft
{
    float: left;
    width: 425px;
    margin-top: 50px;
}

.twoColContentPaneRight
{
    margin-top: 50px;
    float: right;
    width: 200px;
}



#MainContentWrap .library-opening-hours-container table.library-opening-hours-content
{
    margin-top: 20px;
}

    #MainContentWrap .library-opening-hours-container table.library-opening-hours-content td
    {
        border: 1px solid #fff;
        height: 30px;
        padding: 0 2px;
        text-align: left;
        vertical-align: middle;
        background-color: #FFF;
        color: #787878;
    }

        #MainContentWrap .library-opening-hours-container table.library-opening-hours-content td:first-of-type
        {
            font-family: "Montserrat";
            font-weight: bold;
            font-size: 13px;
        }

        #MainContentWrap .library-opening-hours-container table.library-opening-hours-content td:last-of-type
        {
            font-family: "Arial";
            font-weight: normal;
            font-size: 13px;
        }

.div-container-library
{
    height: 100%;
    /*float: right;
    max-width: 650px;*/
}


@media all and (max-width: 750px)
{
    .twoColContentPaneRight,
    .div-container-library
    {
        float: none;
    }
}


@media all and (max-width: 470px)
{
    /*#nci-library-container
    {
        height: 70px !important;
    }*/

    .twoColContentPaneRight,
    .twoColContentPaneleft{
        width: 100%;
    }

    ul.nci-library-tabs li
    {
        padding: 0 4px;
        margin-right: 2px;
    }

    .nci-library-tab_container{
        margin-bottom: 0;
    }

    .nci-library-content-1,
    .nci-library-content-2,
    .nci-library-content-3{
        margin-top: 10px;
    }

}


@media all and (max-width: 311px)
{
    #nci-library-container
    {
        height: 104px !important;
    }
}



.facebook-find-us
{
    background-image: url("/DesktopModules/Inventise.NCI/Images/find-us.png");
    background-repeat: no-repeat;
    float: right;
    height: 45px;
    width: 150px;
}


.library-left-with
{
    float: left;
    width: 50%;
}

.nci-library-tab_content .tab-alp-seach a
{
    margin-left: 22px;
}

/*DATABASES DIRECTORY START*/
.database_details .database-additional-content {
    display:none; 
    /*border:1px solid #e5e5e5;*/
    border-radius:5px;
    padding:10px 25px;
}

    .database_details .database-additional-content .provider-logo img,
    .database_details .database-additional-content .consortia-logo img {
        /*max-width: 200px;
        max-height: 200px;*/
    }

    

/*DATABASES DIRECTORY END*/